/*

Theme Name: Boldial Child
Theme URI: http://themes.ishyoboy.com/boldial/
Author: ishYoBoy
Author URI: http://ishyoboy.com
Description: Boldial Child serves as a child theme to Boldial theme. Use it if you wish to make customizations to the original theme without having them overwritten with future updates.
Template: boldial
*/


/* Import the original Parent Theme Styles */
@import url("../boldial/style.css");

.homepics
	{padding: 160px 0px 160px 0px;
	}
.buttonborders
	{  border: 1px solid black;
			}

.sitemaplinks li, a {color:#000000;}